<template>
    <main>
      <main-navigation />

      <v-main class="pa-0">
        <v-container class="pa-0" style="max-width: 100% !important;">
          <slot/>
        </v-container>
      </v-main>
    </main>
</template>

<script>
export default {
  name: 'LayoutSnapshot'
};
</script>
